archiva-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Olivier Lamy <ol...@apache.org>
Subject Stop 1.5 support ?
Date Thu, 14 Jun 2012 22:06:17 GMT
Hi,
I wonder if we must continue supporting 1.5 ?
As we use CXF now, we are not able to use last version as this doesn't
support 1.5 now.

WDYT ?

Thanks
-- 
Olivier Lamy
Talend: http://coders.talend.com
http://twitter.com/olamy | http://linkedin.com/in/olamy

Mime
View raw message